PT BMS MIGRATION & ENHANCEMENT - Bug #1332

[ESS] - Exit Clearance
07/05/2022 11:28 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/05/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

mohon bantuannya untuk case berikut ini.

# Main
Employee ID: oooooan? Movement Type: Termination
Employee Name: sergio Movement Reason: Pensiun Dini -
Grade: E/PJS. SENIOR MAMAGER Effective Date: j.
Loading...
Hiring Date: 13/08/2022 Last Date of Work:
Position: 00027537 Absence Quota:
Organization Unit: Regional

ketika sudah dipilih dan mau memilih yang lain list tidak muncul. Jika sudah di hapus baru list akan muncul.

TableName: PDSWFEXC2
FieldName: MovementReason

Userlogin: Staff2

Terima kasih.

History

#1 - 07/05/2022 11:28 AM - Fiona Avangeline Jonathan
- File clipboard-202207051126-hrdza.png added

#2 - 07/05/2022 04:42 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk issue ini udah bisa di test ya

makasih

#3 - 07/05/2022 04:43 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
